kubectl version incompatible with Minikube to start + /usr/local/bin/kubectl is version x.xx.x, which may have incompatibilites with Kubernetes x.xx.x

Report
Question

Please briefly explain why you feel this question should be reported .

Report
Cancel

minikube start
Getting the error as while run
/usr/local/bin/kubectl is version 1.19.7, which may have incompatibilites with Kubernetes 1.21.3
The below commands will give/show the kubernetes version

minikube kubectl -- get pods -A

you can start the respective version with

minikube start --kubernetes-version=v1.21.3

 

 

0
msmanimaran@gmail.com 11 months 2021-08-17T11:11:45+02:00 0 Answers 7 views 0

Leave an answer

Captcha Click on image to update the captcha .